id: video_thumbnails
label: 'Video thumbnails'
ui_limit: 'gallery|*'
properties:
  field_id: paragraph.gallery.field_videos
type: display_field_copy
type_label: 'Copy field'
entities:
  paragraph: paragraph
